[<text>
<title>gencorp&lt;gy&gt; unit to sell los angeles tv station</title>
<dateline>    akron, ohio, march 9 - </dateline>gencorp said its rko general
subsidiary agreed to sell khj-tv in los angeles to walt disney
co &lt;dis&gt; for 217 mln dlrs cash plus working capital and other
adjustments at closing.
    the company said under the agreement in principle, rko's
application to renew the station's broadcast license would be
dismissed and the competing application of fidelity television
would be granted. disney would then acquire privately held
fidelity for about 103 mln dlrs and other adjustments.
    renewal of the khj-tv license has been challenged in
regulatory proceedings for more than 20 years.
    the deal is subject to prior approval by the federal
communications commission, the company said.
    late in 1985, gencorp cut a deal with fidelity, a los
angeles investor group, and westinghouse electric corp &lt;wx&gt; to
settle the license proceedings and sell khj-tv for 313 mln
dlrs, 70 pct of which would go to westinghouse and the
remainder to fidelity. but on jan 28, 1987, westinghouse
withdrew from the deal because the fcc would not approve it.
    in early 1986, gencorp and rko agreed to sell wor-tv in
secaucus, n.j., to mca inc &lt;mca&gt; for 387 mln dlrs. the fcc has
approved the transaction, but several parties have appealed.
    the fcc has not said when it would rule on the appeals,
according to a spokemsan for akron, ohio-based gencorp.
    fidelity television originally filed a competing
application for the rko license for khj, an independent
station, in 1965.
    in 1980, the fcc disqualified rko as licensee of wnac-tv in
boston, citing anti-competitive trade practices and inaccurate
financial reporting to the agency, causing renewals previously
granted to rko in new york, for wor, and los angeles, for khj,
to be denied.
 reuter
</text>]